Subject: [core] link-format #41 (new): Update link-header ref to RFC5988

From: "core issue tracker" <[email-masked]>
Date: Sat, 06 Nov 2010 09:28:21 -0000

#41: Update link-header ref to RFC5988

-- 
--------------------------------+-------------------------------------------
 Reporter:  zach@…              |       Owner:  zach@…            
     Type:  defect              |      Status:  new               
 Priority:  trivial             |   Milestone:                    
Component:  link-format         |     Version:                    
 Severity:  -                   |    Keywords:                    
--------------------------------+-------------------------------------------

Ticket URL: <http://trac.tools.ietf.org/wg/core/trac/ticket/41>
core <http://tools.ietf.org/core/>